.basic-page {
  color: #3e3e3e;
}
.basic-page section {
  padding: 15px 15px 15px;
  font-size: 14px;
}
.basic-page section:after {
  content: "";
  display: table;
  clear: both;
}
.basic-page section a {
  color: #ce1627;
}
@media (min-width: 768px) {
  .basic-page section {
    padding: 15px 0;
    font-size: 16px;
  }
  .basic-page section .content-container {
    padding: 30px 60px;
  }
}
.basic-page .heading {
  font-size: 26px;
  line-height: 1;
  color: #434242;
  width: 100%;
  overflow: hidden;
  text-align: center;
  display: flex;
  align-items: center;
  margin: 0 auto 15px;
}
.basic-page .heading span {
  display: inline-block;
  margin: 0 5px;
  padding-bottom: 5px;
}
.basic-page .heading:before, .basic-page .heading:after {
  background-image: url("../../images/global/d_hr.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 5px;
  content: "";
  display: block;
  height: 4px;
  position: relative;
  flex: 0 2 auto;
  width: 100%;
}
@media (min-width: 768px) {
  .basic-page .heading {
    font-size: 32px;
  }
  .basic-page .heading span {
    white-space: nowrap;
  }
  .basic-page .heading:before, .basic-page .heading:after {
    height: 6px;
  }
}
